{
  "verseBefore": "di oot jah 'yo ji hyioh jăk gơmưh âân điênh Kadraq đơu leh huq phayh blaa jêêt, gơmưh varơuq wơt chuuôk đom Lôôk Wơt Dêh Jê-xu.",
  "verseAfter": "ji oot jah 'yo laa hyioh jăk gơmưh âân điênh Kadraq đơu leh huq phayh blaa jêêt, gơmưh varơuq wơt chuuôk đom Lôôk Wơt Dêh Jê-xu.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-06-24T07:03:43.358Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
